html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: top; }

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/*MADE CHANGES FOR h2 and h1 */
.common h2 { font-size:15px; color:#fff; line-height:20px; text-align:center; background:#079ccd; margin:0 0 12px 0; }
.entry h2 { font-size:15px; padding:0 0 20px 7px; }
#footer .list h2 { color:#fff; line-height:13px; text-align:center; background:#0073a4; border:solid 1px #fff; }
.entry h2 { font-size:15px; padding:0 0 20px 7px; }
.search-result h1 { font-size: 18px; color: white; line-height: 20px; text-align: center; background: #079CCD; margin: 0 0 12px 0; }
h1 { font-size: 18px; line-height: 40px}
h2 { font-size: 15px; }
body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

* { outline:none; }

/* COMMON TAGS */

a { text-decoration:none; color:#0000FF; }

.clear { clear:both; line-height:1px; height:1px; }

.left { float:left; }

.right { float:right; }

p { line-height:17px; }

h1, h2, h3, h4, h5, h6 { font-weight:bold; }

/* LAYOUT TAGS */

body { background:url(../img/bg_body.gif); font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#003366; }

.box { width:900px; margin:0 auto; }



.sprite-new { background: url(../img/csg-5024ee77e6ba2.png) no-repeat top left; }



.sprite-bg_button{ background-position: 0 0; width: 28px; height: 28px; } 



.sprite-bg_container{ background-position: 0 -78px; width: 860px; height: 1px; } 

.sprite-bg_content_mid{ background-position: 0 -129px; width: 534px; height: 1px; } 



.sprite-bg_input{ background-position: 0 -180px; width: 182px; height: 28px; } 

.sprite-bg_top_link{ background-position: 0 -258px; width: 81px; height: 14px; } 



.sprite-ico_fb{ background-position: 0 -322px; width: 27px; height: 27px; padding: 12px; padding-top: 0px; } 

.sprite-ico_twitter{ background-position: 0 -399px; width: 27px; height: 27px; padding: 12px; padding-top: 0px; } 

.sprite-ico_you_tube{ background-position: 0 -476px; width: 27px; height: 27px; padding: 12px; padding-top: 0px; } 



.sprite-icon-mouse{ background-position: 0 -553px; width: 20px; height: 18px; padding-left:25px; } 

.sprite-tick-tiny{ background-position: 0 -621px; width: 16px; height: 9px; padding-left:22px; } 





/* header */

#header { width:100%; background:url(../img/spriteme1.png) no-repeat left 8px #fff; padding:0 0 8px 0; background-position: -10px -188px; }

#logo { width:253px; height:91px; padding:1px 0 0 3px; float:left; }

#header-right { width:630px; float:left; }

.search { width:240px; padding:62px 0 0 210px; float:left; outline: none; }

.search .input { width:162px; height:28px; background:url(../img/spriteme1.png) no-repeat; border:none; padding:0 10px; font-size:15px; color:#3876b3; line-height:28px; float:left; background-position: -10px -10px; outline: none; }

.search .button { width:28px; height:28px; background:url(../img/spriteme1.png) no-repeat -10px -58px; border:none; cursor:pointer; float:left; }

.link-block { width:175px; float:left; background-position: -10px -58px; }

.top-link { padding:5px 0 0 9px; }

.top-link li { width:81px; height:14px; background:url(../img/spriteme1.png) no-repeat; float:left; font-size:11px; color:#003366; text-align:center; line-height:14px; text-transform:uppercase; margin:0 2px 0 0; background-position: -10px -140px; }

.top-link li a { color:#003366; display:block; }

.top-link li a:hover { color:#0576ad; }

.cart { width:100%; padding:8px 0 0 0; font-size:10px; font-weight:bold; color:#02679a; line-height:12px; }

.cart span.cntr { text-align:center; }

.cart span { display:block; }

.cart span a { margin:0 0 0 10px; padding:0 0 0 15px; background:url(../img/spriteme1.png) no-repeat left center; background-position: -10px -302px; }

.cart span a:hover { color:#003366; }

.number { width:150px; padding:17px 0 0 25px; background:url(../img/spriteme1.png) no-repeat 6px 2px; font-size:24px; color:#003366; text-align:right; background-position: -4px -332px; }

#navigation { width:100%; height:32px; padding:2px 0; background:url(../img/spriteme1.png) no-repeat; background-position: -10px -140px; }

#navigation ul { padding:0 0 0 10px; }

#navigation li { font-size:16px; color:#fff; font-weight:bold; line-height:32px; float:left; padding:0 9px; }

#navigation li a { text-decoration:none; }

#navigation li a, .common h2 a { color:#fff; }

#navigation li a:hover, .common h2 a:hover { color:#ccc; }

/* container */

#container {  padding:5px 20px 55px 1px; background:url(../img/spriteme2.png) repeat-y center top #0073a4; background-position: -0px -0px;}

#leftcol { width:300px; padding:3px 0 0 28px; float:left; }

.google-ad { padding:0 0 10px 0; }

.common { width:282px; padding:4px 4px 20px 4px; margin:0 0 10px 3px; border:dotted 2px #019ed3; }



.common p { padding:0 10px 0 7px; }

#rightcol { width:540px; padding:0 0 0 8px; float:left; }

.content-mid { width:534px; background:url(../img/spriteme2.png) repeat-y; background-position: -910px -0px; }

.content-top { width:100%; background:url(../img/spriteme3.png) no-repeat left top; background-position: -10px -10px; }



.google-ad2 { width:234px; height:60px; padding:0 0 25px 7px; }

.entry p { padding:0 0 15px 0; }

/* footer */

#footer { width:100%; background:url(../img/spriteme3.png) no-repeat center bottom #addfee; padding:8px 0 30px 0; background-position: -1118px -249px; }

#footer .list { width:142px; float:left; padding:0 2px 0 0; font-size:11px; }

#footer .list.first { padding-left:20px; }



#footer .list ul { padding:10px 0 0 5px; }

#footer .list li { color:#0073a4; font-weight:bold; line-height:13px; }

#footer .list li a { color:#0073a4; }

#footer .list li a:hover, .social li a:hover { color:#028dbb; }

.social { width:100%; padding:10px 0 0 0; }

.social ul { padding:0 25px 0 0; float:right; }

.social li { font-size:13px; color:#0073a4; font-weight:bold; padding:0 0 0 7px; float:left; }

.social li a { color:#0073a4; }

.social li.first { padding:10px 7px 0 0; }

#container1 { width:860px; padding:5px 20px 55px 20px; background:url(../img/bg_container.gif) repeat-y center top #0073a4; }

.google-ad { padding:0 0 10px 0; }

#rightcol { width:540px; padding:0 0 0 8px; float:left; }

.content-mid { width:534px; background:url(../img/spriteme2.png) repeat-y; background-position: -910px -0px;}

.content-top { width:100%; background:url(../img/spriteme3.png) no-repeat left top; background-position: -10px -10px; }

.content-bottom { width:497px; padding:20px 20px 10px 17px; background:url(../img/spriteme3.png) no-repeat left bottom; background-position: -564px 1175px; }



.google-ad2 { width:234px; height:60px; padding:0 0 25px 7px; }

.entry p { padding:0 0 15px 0; }

#fullcol { width:811px; background:url(../img/bg_content.gif) repeat-y; float:left; margin:20px 0 0 24px; }

#fullcol-t { background:url(../img/bg_content_t.gif) no-repeat; float:left; width:100%; }

#fullcol-b { background:url(../img/bg_content_b.gif) no-repeat left bottom; float:left; width:741px; padding:30px 35px; min-height:800px; }

#fullcol h2 { padding-left:0; }

#leftcol a, .content-bottom a, #fullcol p a { text-decoration:underline; }

/* search-result */

.search-result { display:block; padding:20px; }



.search-result h1 a { display:block; color:#fff; text-decoration:none; }

.search-result iframe { width:100%!important; min-height:1200px; height:1200px!important; background:none!important; }

.search-result iframe div, .search-result iframe body, .search-result iframe html, .search-result body { background:none!important; background-color:#fff!important; color:#000000!important; }

.titleLink, .sl-table a, .sl-table-ol a { color:#0576AD!important; }

.gsc-control-cse { background:none!important; }

.cse .gsc-control-cse, .gsc-control-cse { border: 1px solid #666!important; }

.gsc-control-cse { color:#000!important; }